/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc12               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc13               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc14               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e24             { /* images/crimpingterminals... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/crimpingterminals001014.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e22            { /* images/crimpingterminals... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/crimpingterminals001011.png) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e21              { /* About Us */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.00pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e20             { /* Ozautoelectrics.com is o... */
	position        : absolute;
	left            : 138.75pt;
	top             : 360.00pt;
	width           : 329.25pt;
	height          : 227.25pt;
	}
div#e19             {
	background-color: transparent;
	position        : absolute;
	left            : 477.75pt;
	top             : 362.25pt;
	width           : 354.75pt;
	height          : 266.25pt;
	}
img#e18             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 140.25pt;
	top             : 541.50pt;
	width           : 195.00pt;
	height          :  28.50pt;
	}
div#e17             { /* Copyright © www.crimpter... */
	position        : absolute;
	left            : 614.25pt;
	top             : 642.75pt;
	width           : 229.50pt;
	height          :  12.75pt;
	}
div#e16             { /* Buy Crimp Terminals NOW ... */
	position        : absolute;
	left            : 140.25pt;
	top             : 597.00pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
div#e15             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e14             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           :  87.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Quality Crimp Terminals */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 354.75pt;
	top             : 291.00pt;
	width           : 119.25pt;
	height          :  13.50pt;
	}
div#e12             { /* Insulated Crimp Terminal... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 475.50pt;
	top             : 291.00pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
div#e11             { /* Non Insulated Crimp Term... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 615.75pt;
	top             : 286.50pt;
	width           : 138.75pt;
	height          :  24.75pt;
	}
div#e10             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 749.25pt;
	top             : 291.00pt;
	width           :  82.50pt;
	height          :  11.25pt;
	}
img#e9              { /* images/crimpingterminals... */
	position        : absolute;
	left            : 138.00pt;
	top             : 106.50pt;
	width           : 697.50pt;
	height          : 171.00pt;
	}
div#e8              { /* Crimp Terminals */
	position        : absolute;
	left            : 525.00pt;
	top             : 136.50pt;
	width           : 245.25pt;
	height          :  26.25pt;
	}
form#f7             { /* Crimp Terminals Crimp Te... */
	position        : absolute;
	left            : 141.75pt;
	top             : 246.75pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e7         { /* Crimp Terminals Crimp Te... */
	background-color: transparent;
	}
input#e6            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e5            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e4            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e3              {
	position        : absolute;
	left            :   3.00pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 854.25pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 218.25pt;
	top             :  14.25pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
